@charset "utf-8";

html {
	overflow-y: scroll;
}

body {
	color: #333333;
	font-size: 13px;
	font-family: メイリオ, Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS P ゴシック", "MS P Gothic", Arial, Verdana, sans-serif;
	line-height: 20px;
	background-color: #F6F3EE;
	text-align: center;
	padding: 0;
	margin: 0;
}

img {
	border-style: none;
	vertical-align: bottom;
}

img.vertical {
	vertical-align: top;
}

a:link {
	color: #023693;
}

a:visited {
	color: #023693;
}

a:active {
	color: #ff9600;
}

a:hover {
	color: #ff9600;
}

a:focus {
	outline: none;
}

h1 {
	margin: 10px 0 0 100px;
	float: left;
	display: inline;
}

h2 {
	height: 18px;
	width: 620px;
	margin: 0 10px 20px 8px;
	padding: 35px 0 35px 20px;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	background-image: url(image/h2.jpg);
	background-repeat: no-repeat;
}

h2.h2top {
	margin: 10px 0 5px;
	padding: 0;
	width: 435px;
	height: 23px;
}

h2.ftop {
	margin: 5px 0;
	padding: 0;
	width: auto;
	height: 14px;
	background: none;
	color: #1d4b9e;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
}

h3 {
	width: 605px;
	padding: 6px 0 4px 19px;
	margin: 15px 0 15px 15px;
	font-size: 15px;
	font-weight: normal;
	background-image: url(image/h3.gif);
	background-repeat: repeat-y;
}

h3.h3top {
	margin: 0;
	padding: 0;
	width: 203px;
	height: 27px;
}

h4 {
	padding: 0 0 0 5px;
	margin: 15px 10px 10px 20px;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	border-bottom: #305dc4 solid 1px;
	color: #305dc4;
}

h5 {
	padding: 0;
	margin: 15px 10px 5px 25px;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
}

#container {
	width: 850px;
	height: auto;
	margin: auto;
	text-align: center;
	background-color: #ffffff;
	overflow: hidden;
}

#header {
	width: 850px;
	height: 91px;
	margin: 0;
	padding: 0;
	background-image: url(image/headerback.jpg);
}

#header #topmenu {
	margin: 50px 10px 0 0;
	padding: 0;
	float: right;
}

* html #header #topmenu {
	margin: 50px 5px 0 0;
	padding: 0;
	float: right;
}

#header #topmenu img {
	margin-right: 5px;
}

#top {
	width: 820px;
	height: 229px;
	margin: 0 0 20px 0;
	padding: 10px 15px;
	background-color: #ebf1ff;
}

#ctop {
	width: 820px;
	height: 120px;
	margin: 0 0 10px 0;
	padding: 10px 15px 15px;
	background-color: #ebf1ff;
}

#nav {
	width: 170px;
	height: auto;
	margin: 0 auto;
	padding: 0 0 0 12px;
	float: left;
}

#nav ul {
	margin: 0;
	padding: 0;
}

#nav li {
	margin: 0 0 2px;
	padding: 0;
	list-style: none;
}

#news {
	width: 435px;
	height: auto;
	margin: 0 0 10px 10px;
	padding: 0;
	float: left;
	text-align: left;
	background-color: #e6e6e6;
}

#news ul.news {
	height: 270px;
	margin: 10px;
	padding: 0 0 0 5px;
	overflow: auto;
	list-style: none;
}

#news ul.news li {
	background-color: #FFFFFF;
	margin: 3px 0;
	padding: 2px 4px;
	line-height: 20px;
}

#news p {
	margin: 5px;
	padding: 0;
	text-align: right;
}

#top_right {
	width: 210px;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
	text-align: left;
}

#top_right p {
	margin: 8px;
	padding: 0;
	font-size: 12px;
	line-height: 15px;	
}

#top_right img.banner {
	margin-bottom: 15px;
}

#about {
	width: 645px;
	height: auto;
	margin: 0 0 10px 10px;
	padding: 0;
	float: left;
	text-align: left;
	/* background: url(image/img_about.jpg) 0 0 no-repeat;*/
	line-height: 15px;
}

#about img {
	float: right;
	margin: 0 0 15px 10px;
}

#about p {
	margin: 0
}

#about p.more {
	text-align: right;
	margin-bottom: 15px;
}

#main {
	width: 658px;
	height: auto;
	margin: 0;
	padding: 0 5px 10px;
	text-align: left;
	background-color: #FFFFFF;
	float: right;
}

#main p {
	padding: 0;
	margin: 5px 15px 8px 30px;
}

#main p.noindent { /* 1行目字下げ */
	text-indent: 1em;
}

#main p.first { /* 冒頭段落：上マージン多めに取りたいとき */
	margin-top: 20px;
}

#main p.last { /* 最終段落：下マージン多め */
	margin-bottom: 30px;
}

#main p.both { /* 上下マージン多め */
	margin-top: 20px;
	margin-bottom: 30px;
}

#main p.back {
	text-align: right;
	padding-right: 15px;
}

#main ul {
	margin: 5px 15px 15px 20px;
	padding: 0 0 0 20px;
}

#main ul li {
	list-style: none;
	padding: 2px 0 2px 9px;
	background-position: 0 3px;
	background-image: url(image/li.gif);
	background-repeat: no-repeat;
}

#main ol {
	margin: 5px 15px 15px 25px;
	padding: 0 0 0 25px;
}

#main ol li {
	margin: 0;
	padding: 2px 0;
}

#main ul li ul{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 10px;
	padding-left: 10px;
}

#main ul.list_first, #main ol.list_first { /* 目次やリンクページ用：行間広め */
	margin-top: 20px;
}

#main ul.index, #main ol.index { /* 目次やリンクページ用：行間広め */
	margin-top: 15px;
	margin-bottom: 25px;
}

#main ul.index li, #main ol.index li { /* 目次やリンクページ用：行間広め */
	padding: 8px 0;
}

#main ul.index li ul{
	margin: 0 0 5px 20px;
	padding: 0 0 0 5px;
}

#main ul.index li ul li {
	margin-top: 10px;
	padding: 0;
}

#main ul.narrow, #main ol.narrow { /* 上下マージン狭め */
	margin-top: 0;
	margin-bottom: 10px;
}

#main table {
	margin: 10px 10px 10px 30px;
	padding: 0;
}

#main .attention {
	margin: 25px;
	padding: 10px 0;
	border: solid thin #999999;
}

#main img.img_center {
	margin: 20px auto;
	padding: 0;
	display: block;
}

span.symbol {
	font-family: Symbol;
}

hr {
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #999999 ;
	height: 1px;
	margin: 20px;
}

#footer {
	width: 820px;
	height: 20px;
	margin: 0;
	padding: 5px 15px;
	font-size: 10px;
	text-align: right;
	clear: both;
}